@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
:root{
    --red-violet:#C01AB6;
    --white:#fff;
    --Daisy-Bush:#472F91;
    --black:#000;
    --davy-grey:#545454;
    --violet:#2A1C55;
    --light-grey:#F9F6FF;
    --dark-purple:#2D1C61;
}
/* font-family: 'Poppins', sans-serif;
font-family: 'Poppins', sans-serif;
 */
 ul{list-style: none;padding: 0;margin: 0;}
 a{color: #000;text-decoration: none;}
li{font-size: 17px;font-family: 'Poppins', sans-serif;}
h2{font-size: 42px;line-height: 50px;font-weight: 500;text-transform: capitalize;font-family: 'Poppins', sans-serif;color: var(--black);}
h3,h4,h5,h6{font-family: 'Poppins', sans-serif;}
p{font-size: 16px;line-height: 24px;font-family: 'Poppins', sans-serif;font-weight: 400;}
p {
    margin: 0;
}
.bg_color{
    background-color: var(--light-grey);
}
.sp{padding: 100px 0;}
img{width: 100%;}
/* .main_title h2 {text-align: center;margin-bottom: 50px;} */

.top_btn .main_button {
    background:var(--red-violet);
    color: #fff;
    border: 1px solid var(--red-violet);
    padding: 10px 30px;
}
.main_button {
    padding: 10px 48px 10px 24px;
}
.main_button:hover{
    background: #fff;
    border: 1px solid var(--red-violet);
    color: var(--red-violet);
}
.top_btn .main_button:hover {
    background: #fff;
    color:var(--red-violet);
}
.main_button {
    display: inline-block;
    background: var(--red-violet);
    border: 1px solid transparent;
    padding: 17px 37px;
    color: var(--white);
    font-size: 17px;
    line-height: 22px;
    font-weight: 500;
    font-family: 'Poppins',sans-serif;
    text-transform: capitalize;
    position: relative;
    transition: all 0.8s ease;
    border-radius: 4px;
    position: relative;
}
.header-main-area.sticky.is-sticky .main-menu ul li ul.dropdown {
    margin-top: 0px;
}

.header-main-area.sticky {
    box-shadow: 2px 2px 9px 1px #eee;
    padding: 15px;
}
.main-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-menu ul li:last-child a {
    padding-right: 0;
}


.hero_banner {
    position: relative;
}
.hero_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text_conmtent h1 {
    font-size: 40px;
    font-weight: 600;
    line-height: 60px;
    color: #fff;
    width: 70%;
    margin-bottom: 20px;
}
.text_conmtent p{
font-size: 20px;
font-weight: 400;
line-height: 30px;
color: #fff;
margin-bottom: 30px;
}
.main_title h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
    color: var(--red-violet);
    margin-bottom: 20px;
}
.main_title{
    margin-bottom: 50px;
}
.main_title h2{
font-size: 34px;
font-weight: 600;
line-height: 60px;
text-align: center;
}
.modules_item {
    background: #F8A03E;
    padding: 28px 30px;
    margin-bottom: 60px;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin-right: 30px;
}
.module_icon {
    width: 70px;
    height: 70px;
    background: #fff;
    padding: 15px;
    border-radius: 50px;
    margin-bottom: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modules_item h3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 33px;
    color: #fff;
}
.modules_item h4 a:hover{
    color: #000;
    transition: all 0.8s ease;
}

.off-canvas-contact-widget li i {
    margin-right: 10px;
}
.off-canvas-contact-widget li a {
    display: contents;
}
.modules_item h4 a{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    transition: all 0.8s ease;
}
section.modules_main.sp {
    padding: 100px;
}
.modal-body video {
    width: 100%;
    height: 100%;
}

.modlues_item_repeat .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(2) .modules_item {
    background: #DE5492;
}
.modlues_item_repeat .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(3) .modules_item {
    background: #AA80D2
}
.modlues_item_repeat .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(4) .modules_item {
    background: #5D7BB9;
}
.modlues_item_repeat .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(5) .modules_item {
    background: #3CC8FD;
}
.modlues_item_repeat .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(6) .modules_item {
    background: #DC54DC;
}
.choose-accordian {
    position: relative;
}

.choose-accordian .choose-img img {
    width: 100%;
}
.choose-img {
    border-radius: 10px;
    position: relative;
    /* overflow: hidden; */
    z-index: 1;
}
.choose-accordian .choose-img img {
    width: 100%;
}
.why-accordian-main {
    position: absolute;
    top: -120px;
    background: #000;
    color: var(--white);
    padding: 40px;
    transform: translate(50%, 50%);
    z-index: 8;
    width: 55%;
    border-radius: 10px;
    right: -120px;
}

.why-accordian-main h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    line-height: 44px;
    margin-bottom: 35px;
    /* width: 80%; */
}
.why-accordian-main ul li {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    position: relative;
    margin-bottom: 24px;
    padding-left: 40px;
    display: flex;
    align-items: baseline;
}
.why-accordian-main h2 span{
    color:#C01AB6 ;
}
.choose-img:before {
    content: '';
    position: absolute;
    bottom: -30px;
    height: 100%;
    width: 100%;
    right: -30px;
    background: #FA9ACF;
    z-index: -1;
    border-radius: 10px;
}

.why-accordian-main ul li:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    background-image: url(/assets/Images/Vector.png);
    width: 20px;
    height: 20px;
    background-repeat: round;
}
.why-accordian-main a.main_button {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    background-color: transparent;
    border: 1px solid #fff;
}

.company_logo {
    border: 1px solid #eee;
    margin-bottom: 25px;
}
section.clients_wrapper.sp {
    padding: 80px 0;
    background: #FFE8F5;
}
.testimonials_item {
    background: #FFFFFF;
    /* border-radius: 10px; */
    padding: 30px 25px;
    margin-left: 10px;
    box-shadow: 4px 4px 11px 7px #f3f0f0;
    border: 1px solid #f3f0f0b0;
}
.testimonials_item .quote_icon {
    width: 50px;
    height: 50px;
    margin: 0 auto 20px;
}
.testimonial_main_item .testimonials_item h3 {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    margin-bottom: 30px;
}
.user_icon {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    margin-top: -30px;
}
.reviews {
    width: 140px;
    margin-bottom: 50px !important;
    margin: 0 auto;
}
.testimonial_main_item h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-align: center;
margin-top: 20px;
}

.contact_form.query_form {
    height: 100%;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}
.query_form input {
    border: 1px solid transparent;
    margin-bottom: 24px;
    padding: 12px 30px;
}
.contact_form.query_form input.form-control {
    border: 1px solid var(--green-pigment);
    margin-bottom: 40px;
}

.contact_main_wrapper {
    background: #FFEEF8;
    padding: 50px;
    border-radius: 10px;
    display: flex;
}
.contact_main_wrapper .right_contact {
    width: 70%;
}
.left_contact {
    width: 30%;
    background: #C01AB6;
    margin-right: 40px;
    border-radius: 10px;
    padding: 30px;
    color: #fff;
}
.contact_main_wrapper {
    background: #FFEEF8;
    padding: 50px;
    border-radius: 10px;
    display: flex;
    border-right: 13px solid #C01AB6    ;
}
.right_contact h3 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 40px;
    line-height: 60px;
}
.left_contact h3 {
    font-size: 29px;
    font-weight: 600;
    line-height: 38px;
}
.test-carousel {
    display: flex;
    flex-direction: column;
  }
  
  .test-carousel .item {
    height: 200px; /* Adjust the height as per your requirement */
  }

  .main__service_slider {
    position: relative;
  }
  
  .slider-container {
    position: relative;
  }
  
  .slider-buttons {
    position: absolute;
    bottom:120px;
    left: -80px;
    /* transform: translateX(-50%); */
    display: flex;
    flex-direction: column;
}
button.prev-button {
    background: transparent;
    border: 1px solid #000;
    border-radius: 50%;
    margin-bottom: 20px;
}
button.next-button {
    background: #C01AB6;
    border: 1px solid transparent;
    border-radius: 50%;
    color: #fff;
}
  .prev-button,
  .next-button {
    /* Button styles */
    padding: 10px 20px;
    background-color: #ccc;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  
  .slider-vertical .slick-prev:before,
  .slider-vertical .slick-next:before {
    display: none;
  }
  
  .slider-vertical .slick-prev,
  .slider-vertical .slick-next {
    width: 0;
    height: 0;
    border-style: solid;
    margin: 10px;
    display: inline-block;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
    cursor: pointer;
  }
  
  .slider-vertical {
    position: relative;
  }
  
  .slick-prev,
  .slick-next {
    position: absolute;
    bottom: 10px;
    z-index: 1;
  }
  
  .slider-vertical .slick-prev.slick-disabled,
  .slider-vertical .slick-next.slick-disabled {
    opacity: 0.1;
    cursor: default;
  }
  
/* .slider-vertical div {
	height: 250px;
	background: #333333;
	text-align: center;
	font-size: 50px;
	color: #ffffff;
} */
section.services_wrapper.sp {
    margin-top: -40px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-bottom: 0;
    padding-top: 50px;
}


.newsletter_form_main .main_button {
    margin-left: -30px;
}
section.services_wrapper.sp .main_title {
    margin-bottom: 50px;
    position: relative;
    text-align: left;
    width: 90%;
}
section.services_wrapper.sp .main_title h3 {
    text-align: left;
}
section.services_wrapper.sp .main_title h2 {
    text-align: left;
    line-height: 39px;
    margin-bottom: 30px;
    font-size: 32px;
}

.social__icons ul li i {
    font-size: 35px;
    margin-right: 18px;
}

.social__icons ul {
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 30px 0;
}
section.services_wrapper.sp:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    background: #eeeeee87;
}
.service_content h3{
    font-weight: 500;
    font-size: 24px;
    line-height: 34px;
}
.main__service_slider {
    position: relative;
    margin-bottom: -50px;
}
.learn_btn:hover {
    color: #000;
    transition: all 0.8s ease;
}
section.services_wrapper.sp .main_title p {
    margin-bottom: 60px;
}
.footer_logo {
    width: 180px;
    margin-bottom: 36px;
}
.learn_btn i {
    font-size: 17px;
    margin-left: 5px;
}
.learn_btn {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #C01AB6;
    transition: all 0.8s ease;
}
.bottom-footer {
    background:  #C01AB6;
    padding: 20px 0;
    color: #fff;
}
.service_item {
    box-shadow: 0px 5px 30px 0px #0000001A;
    background: #fff;
    padding: 40px;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.service_content {
    width: 70%;
}

.service_icon {
    width: 30%;
}

.service_content p {
    margin-bottom: 30px;
    width: 90%;
}
.footer_flex_box h3 {
    font-size: 23px;
    line-height: 33px;
    font-weight: 600;
    margin-bottom: 10px;
}
.footer_flex_box h4 {
    font-size: 21px;
    line-height: 31px;
    font-weight: 600;
    margin-bottom: 40px;
}
.footer_flex_box ul li a {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Poppins',sans-serif;
    font-weight: 500;
}
footer.sp .row .col-lg-4:last-child .footer_flex_box h3 {
    margin-bottom: 30px;
}
footer.sp {
    padding-bottom: 0;
}
.newsletter_form_main input {
    padding: 10px;
    height: 50px;
}
.newsletter_form_main input:focus {
    box-shadow: none;
}
.newsletter_form_main .main_button i {
    font-size: 30px;
}

.newsletter_form_main .main_button {
    padding: 10px;
    height: 50px;
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer_flex_box ul li{
    margin-bottom: 10px;
}
.copyright a{
    color: #fff;
}


.detail__icon i {
    font-size: 21px;
    color: #C01AB6;
}
.detail__icon {
    width: 50px;
    height: 50px;
    background: #fff;
    padding: 20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_wrap {
    display: flex;
}
.details {
    padding-left: 15px;
}
.details h3 {
    font-size: 21px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 0;
}
.details__wrap ul li {
    margin-bottom: 40px;
}

.details__wrap ul {
    padding-top: 50px;
}
.details a {
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
}
.details p{
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
}

.modal-content .modal-header {
    padding: 15px 20px;
}

.modal-content .logo {
    width: 160px;
}
.video-play-button {
    position: absolute;
    z-index: 1;
    bottom: -40px;
    left: 25%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 22px;
    height: 30px;
    /* background: var(--brown); */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
    cursor: pointer;
}
.video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #C01AB6;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 22px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
.video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #C01AB6;
    border-radius: 50%;
    transition: all 200ms;
}
@keyframes pulse-border {
    0% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      opacity: 1;
    }
    100% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
      opacity: 0;
    }
  }
  .text_conmtent {
    position: relative;
}
.why-accordian-main:before {
    position: absolute;
    content: '';
    top: -60px;
    right: 0;
    background-image: url(/assets/Images/pattern.png);
    width: 120px;
    height: 70px;
    background-repeat: no-repeat;
    z-index: -111111;
} 







section.breadcrumb {
    margin-bottom: 0;
}

section.breadcrumb ul li::before {
    content: '\f054';
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'Font Awesome % Free';
    font-weight: 900;
    color: #fff;
}

section.breadcrumb ul li a {
    font-size: 19px;
    line-height: 19px;
    color: #fff;
    font-weight: 500;
    position: relative;
    transition: all 0.8s ease;
}

section.breadcrumb ul li a:hover {
    color: #000;
    transition: all 0.8s ease;
}

section.breadcrumb ul li {
    position: relative;
    margin-right: 30px;
}

section.breadcrumb ul {
    display: flex;
    align-items: center;
}

section.breadcrumb h1 {
    font-size: 48px;
    line-height: 54px;
    font-weight: 700;
    color: #ffff;
}

section.breadcrumb {
    background: var(--red-violet);
    padding: 30px 0;
}

section.breadcrumb ul li::before {
    content: '\f054';
    position: absolute;
    top: 0;
    right: -22px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #fff;
}

section.breadcrumb ul li:last-child::before {
    display: none;
}

.main_title.pg h2 {
    color: var(--red-violet);
}

footer.bg_pink {
    background: #FFE8F5;
}

.pg_sp {
    padding: 70px 0;
}

.about_content p {
    margin-bottom: 18px;
    font-size: 17px;
    line-height: 26px;
    color: #000;
}

.single_service_image {
    padding: 40px;
    position: relative;
    height: 700px;
}

span.single_bg_image {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 85%;
    height: 100%;
    background: #d400b2;
    z-index: -9;
}

.single_services h2 {
font-size: 44px;
line-height: 53px;
/* font-weight: 700; */
margin-bottom: 50px;
color: #b10283;
}
section.choose_why_wrap {
/* background: #FFEEF8; */
padding: 80px 0;
padding-top: 0;
}   
.single_services p {
font-size: 18px;
line-height: 30px;
}

section.choose_why_wrap .container .row .col-12:nth-child(even) .choose_icon_wrap .choose_icon_img {
background: #203062;
}
section.choose_why_wrap .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(2) .choose_icon_wrap {
background: #DE5492;
}
section.choose_why_wrap .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(3) .choose_icon_wrap {
background: #AA80D2
}
section.choose_why_wrap .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(4) .choose_icon_wrap {
background: #5D7BB9;
}
section.choose_why_wrap .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(5) .choose_icon_wrap {
background: #3CC8FD;
}
section.choose_why_wrap .row .col-12.col-sm-6.col-md-6.col-lg-4:nth-child(6) .choose_icon_wrap {
background: #DC54DC;

}
.details h2 {
font-size: 44px;
line-height: 53px;
/* font-weight: 700; */
margin-bottom: 40px;
color: #b10283;
}

.choose_icon_wrap {
box-shadow: -5px 18px 60px 0px rgb(210 210 234 / 40%);
padding: 40px;
border-radius: 10px;
transition: 0.8s all;
background: #F8A03E;
color: #fff;
margin-right: 20px;
margin-bottom: 40px;
height: 380px;
}
.choose_icon_wrap:hover {
transform: translateY(-10px);
}
.choose_icon_img {
width: 90px;
height: 90px;
/* background: #e96f28; */
border-radius: 100%;
position: relative;
margin-bottom: 20px;
/* padding: 20px; */
}
.choose_icon_wrap h3 {
margin-bottom: 13px;
font-size: 28px;
}
.choose_icon_wrap p {
margin-bottom: 0;
}
section.choose_why_wrap h2 {
color: #eb00ad;
font-size: 49px;
}

.details ul li::before {
content: '\f058';
position: absolute;
top: 0;
left: 0;
font-family: 'Font Awesome 5 Free';
font-weight: 700;
color: #dd00b9;
}
.details ul li {
font-size: 18px;
line-height: 28px;
margin-bottom: 16px;
position: relative;
padding-left: 31px;
}
.what_we_do_wrapper .details img {
height: 100%;
object-fit: cover;
}
.what_we_do_wrapper .details {
height: 450px;
}

section.what_we_do_wrapper.sp {
padding-top: 0;
}







.about_content p {
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 26px;
    color: #474747;
}

.about_img img {
    transition: all 0.8s ease;
    height: 100%;
}
.about_img:hover img {
    transition: all 0.8s ease;
    transform: scale(1.2);
}

.about_img {
    overflow: hidden;
    /* position: relative; */
    transition: all 0.8s ease;
    /* margin-bottom: 40px; */
    transform: scale(1);
    cursor: pointer;
    /* margin-right: 20px; */
    height: 554px;
}


.main_title.pg h2 {
    color: var(--red-violet);
}
/* section.about_wrapper.sp {
    background: #FFE8F5;
} */
footer.bg_pink {
    background: #FFE8F5;
}

.pg_sp {
    padding: 70px 0;
}
.about_content p {
    margin-bottom: 18px;
    font-size: 17px;
    line-height: 26px;
    color: #000;
}

.main_image {
    margin-bottom: 50px;
}
.about_content {
    border: 4px solid #d400b2;
    padding: 30px;
    margin-bottom: 40px;
}
section.about_wrapper.pg_sp {
    padding-bottom: 0;
}
/* footer.pg_sp {
    border-top: 8px solid #d400b2;
    border-radius: 20px;
} */


.contact_details_item h3 {
    font-size: 28px;
    line-height: 38px;
    color: #d400b2;
}

.contact_details_item {
    background: #fff;
    padding: 40px;
    border: 1px solid #eee;
    height: 180px;
    margin-bottom: 70px;
    box-shadow: 2px 2px 13px 1px #dee2e6;
}
.contact_form_main .main_title {
    margin-bottom: 25px;
}
.contact_form_main h2 {
    color: #d400b2;
    text-align: left;
}

.contact_form_main input {
    margin-bottom: 34px;
    padding: 12px 30px;
}
.contact_form_main input:focus {
   box-shadow: none;
   border: 1px solid #b10283;
}


.zoom-effect {
    transition: transform .2s; /* Animation */
}

.zoom-effect:hover {
    transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.product-image {
    overflow: hidden;
    transition: all 0.8s ease;
    margin-bottom: 25px;
    cursor: pointer;
    border-radius: 20px;
}
.product-item h3 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 20px;
    color: var(--red-violet);
    text-align: center;
}
.product-category {
    background-color: #f3f3f3;
}
/*section.single-product-section.sp {*/
/*    background: #f3f3f3;*/
/*}*/


.single-product-content p {
    margin-bottom: 20px;
}
.single-product-content h3 {
    margin-bottom: 20px;
}

.single-product-content {
    padding-left: 30px;
}

.single-product-content h2{
     color: var(--red-violet);
}

.product-features ul li {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 12px;
}
.product-features ul {
    list-style: disc;
    padding-left: 30px;
    margin-bottom: 20px;
}

div#myTabContent {
    padding: 48px;
    background: #F5F3F2;
}
.product-details-tabs button#specification-tab {
    padding: 15px 50px;
        color: var(--red-violet);
    font-size: 18px;
    font-weight: 600;
}
.product-details-tabs {
    margin-top: 50px;
}
div#myTabContent table {
    width: 90%;
    border: 1px solid #ccc;
}

div#myTabContent table  th {
    border-right: 1px solid #ccc;
    padding: 15px !important;
}

div#myTabContent table tr td {
    border: 1px solid #ccc;
    color: #222222;
    padding: 15px !important;
}